fileentry.cpp File Reference

Implementation of FileEntry. More...

`#include "zipios++/zipios-config.h"`
`#include "zipios++/meta-iostreams.h"`
`#include <string>`
`#include "zipios++/fileentry.h"`
Include dependency graph for fileentry.cpp:

Go to the source code of this file.

## Functions

ostream & | zipios::operator<< (ostream &os, const FileEntry &entry)

## Detailed Description

Implementation of FileEntry.

Definition in file fileentry.cpp.

## Function Documentation

## operator<<()

ostream & zipios::operator<< | ( | ostream & | os,
|  | const FileEntry & | entry )

Definition at line 11 of file fileentry.cpp.